
Movian - Bug #1873
ST crashes on the launch if you bookmarked any folder from NTFS drive on the homescreen
01/22/2014 03:08 PM - Cheat 2 Win

Status: Fixed Start date: 01/22/2014
Priority: High Due date:
Assignee: Andreas Smas % Done: 100%
Category: Filesystem Estimated time: 0.00 hour
Target version: 4.4
Found in version: 4.3.725 Platform: PS3
Description

I hooked up my external HDD to my PS3 and started Showtime. Everything seemed to be working great, so I bookmarked a folder from
it on the main page.

Later, I started Showtime again and it crashed to the XMB. I tried again and this time it froze the PS3. I reinstalled it and it began
working fine again. So I tried to see if the problem was the external HDD. I hooked it back up and set it all up as I had before, once
again bookmarking it. I exited Showtime and booted it up again, only to see it crash to the XMB and freeze my PS3 again on the
second try.

I went ahead and reinstalled it once again. I set it all up as I had before, but this time I did not bookmarked it. But I did browsed the
external HDD, to see if the problem was just me bookmarking it. But as I tried to open a folder (which Showtime previously had no
problem opening), it crashed to the XMB. I started Showtime once more and it was working as normal.

Associated revisions
Revision 798ca572 - 01/25/2014 04:05 AM - Andreas Smas

Fix libntfs so it doesn't crash on unknown volumes

Fixes #1873

Revision e99df7e9 - 01/25/2014 04:10 AM - Andreas Smas

Fix typos in libntfs

Fixes #1873

History
#1 - 01/22/2014 03:19 PM - Andreas Smas
- Status changed from New to Need feedback

Please attach logfile, see [[logging]] for how to do this.

#2 - 01/22/2014 09:32 PM - Cheat 2 Win
- File showtime.log.4 added

Logfile attached.
#3 - 01/23/2014 08:10 AM - Leonid Protasov
- Category set to Subtitles
- Assignee set to Andreas Smas

Can you please attach:
Being Human - S01E01 - Episode 1.srt
Being Human - S01E01 - Episode 1.avi

#4 - 01/23/2014 08:25 AM - Leonid Protasov

But it crashed on scanning ntfs0://Os Meus Vídeos/Filmes
Try just open Showtime and enter to that folder. Will it crash?

#5 - 01/23/2014 08:27 AM - Leonid Protasov
- Subject changed from Showtime crashes with an external NTFS HDD and freezes PS3. to Thread fa_open crashes when opening some folders on 
external NTFS HDD and freezes PS3

#6 - 01/23/2014 09:22 PM - Cheat 2 Win
- File Being Human - S01E01 - Episode 1.srt added
- File Being Human - S01E01 - Episode 1.avi added

.srt and .avi attached.

    -  Try just open Showtime and enter to that folder. Will it crash?

Tried just that, it didn't crashed. It seems to me that Showtime only crashes and consequently freezes the PS3 if we bookmark a folder from the
external NTFS HDD. Unfortunately I do not have a logfile for that occurrence.

Maybe it crashing on trying to enter that folder was just a one-time thing?

#7 - 01/24/2014 07:33 PM - Leonid Protasov

I know how to reproduce:
1. Connect NTFS drive
2. Go into any folder and make bookmark to home screen via page menu
3. Exit Showtime.
You can't run Showtime anymore - it crashes on the run. If you connect via ftp and delete the bookmark file - ST runs fine. Bookmark file content is:

[
    {
        "id": "4f14889df1a51b198fa23c5b145d6bbb55ab6d62",
        "title": "Showtime",
        "svctype": "other",
        "url": "ntfs0://Showtime" 
    }
]
Log:

--MARK-- START
00:00:00.000: SYSTEM [INFO]:Showtime 4.3.742.g31db36 starting. 2 CPU cores
00:00:00.000: THREADS [DEBUG]:Created thread callout (0x10800e3)
00:00:00.022: Settings [DEBUG]:Trying to load /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/dismissed_news -- No such file or
directory
00:00:00.035: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/netinfo -- 36 bytes. File OK
00:00:00.038: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/dev -- 201 bytes. File OK
00:00:00.039: core [DEBUG]:Loading resources from zip:///dev_hdd0/game/HTSS00003/USRDIR/showtime.self
00:00:00.612: blobcache [INFO]:Initialized: 165 items consuming 2240086 bytes on disk in /dev_hdd0/game/HTSS00003/USRDIR/cache/bc2
00:00:00.614: THREADS [DEBUG]:Created thread blobcache (0x10800e4)
00:00:00.615: THREADS [DEBUG]:Created thread metadata (0x10800e5)
00:00:00.671: DB [DEBUG]:Opened database /dev_hdd0/game/HTSS00003/USRDIR/settings/metadb/meta.db pages: free=666 total=894
00:00:00.672: DB [DEBUG]:metadb: At current version 16
00:00:00.709: DB [DEBUG]:Opened database /dev_hdd0/game/HTSS00003/USRDIR/settings/kvstore/kvstore.db pages: free=0 total=1371
00:00:00.710: DB [DEBUG]:kvstore: At current version 2
00:00:00.711: Settings [DEBUG]:Trying to load /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/subtitleproviders -- No such file or
directory
00:00:00.713: Settings [DEBUG]:Trying to load /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/subtitles -- No such file or directory
00:00:00.715: THREADS [DEBUG]:Created thread deco (0x10800e6)
00:00:00.726: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/keyring -- 197 bytes. File OK
00:00:00.727: libav [INFO]:Lavf54.20.3, Lavc54.35.0, Lavu52.3.0
00:00:00.762: Freetype [DEBUG]:Loaded 'Liberation Sans' [Regular] domain:1
00:00:00.778: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/glw -- 51 bytes. File OK
00:00:00.810: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/fontstash -- 28 bytes. File OK
00:00:00.824: Settings [DEBUG]:Trying to load /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/keymaps2/global -- No such file or
directory
00:00:01.033: THREADS [DEBUG]:Created thread service probe (0x10800e7)
00:00:01.050: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/allSourcesOrder -- 452 bytes. File OK
00:00:01.075: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/httpcookies -- 13791 bytes. File OK
00:00:01.079: Settings [DEBUG]:Trying to load /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/indexer -- No such file or directory
00:00:01.080: THREADS [DEBUG]:Created thread indexer (0x10800e8)
00:00:01.081: Settings [DEBUG]:Trying to load /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/faconf -- No such file or directory
00:00:01.083: THREADS [DEBUG]:Created thread PC:js (0x10800e9)
00:00:01.084: THREADS [DEBUG]:Created thread PC:mp (0x10800ea)
00:00:01.084: playqueue [DEBUG]:Shuffle set to off
00:00:01.085: playqueue [DEBUG]:Repeat set to off
00:00:01.086: THREADS [DEBUG]:Created thread audioplayer (0x10800eb)
00:00:01.086: playqueue [DEBUG]:Nothing on queue, waiting
00:00:01.087: THREADS [DEBUG]:Created thread PC:navigator (0x10800ec)
00:00:01.088: Settings [DEBUG]:Trying to load /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/bookmarks -- No such file or directory
00:00:01.090: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/bookmarks2 -- 135 bytes. File OK
00:00:01.099: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/audiomixer -- 24 bytes. File OK
00:00:01.101: Settings [DEBUG]:Trying to load /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/selectedviews -- No such file or
directory
00:00:01.115: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/pluginconf -- 48 bytes. File OK
00:00:01.116: THREADS [DEBUG]:Created thread swinst (0x10800ed)
00:00:01.128: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/i18n -- 105 bytes. File OK
00:00:01.283: JS [DEBUG]:Add auth handler for ^http://.*.galanov.net.*
00:00:01.288: Settings [DEBUG]:Trying to load /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/plugins/HDSerials -- No such file or
directory
00:00:01.291: JS [DEBUG]:Add route for ^HDSerials:news:(.*)
00:00:01.293: JS [DEBUG]:Add route for ^HDSerials:common-categories:(.*):(.*)
00:00:01.314: JS [DEBUG]:Add route for ^HDSerials:sub-categories:(.*):(.*):(.*)
00:00:01.314: i18n [INFO]:Loading language ru_RU
00:00:01.315: JS [DEBUG]:Add route for ^HDSerials:filter-videos:(.*):(.*)
00:00:01.317: JS [DEBUG]:Add route for ^HDSerials:video:(.*):(.*)
00:00:01.318: JS [DEBUG]:Add route for ^HDSerials:start
00:00:01.329: i18n [DEBUG]:Default charset is auto
00:00:01.354: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/videoplayback -- 30 bytes. File OK
00:00:01.386: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/spuminer -- 34 bytes. File OK
00:00:01.388: THREADS [DEBUG]:Created thread miner (0x10800ee)
00:00:01.402: THREADS [DEBUG]:Created thread spuminer (0x10800ef)
00:00:01.406: Settings [DEBUG]:Trying to load /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/tmdb -- No such file or directory
00:00:01.409: Settings [DEBUG]:Trying to load /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/tvdb -- No such file or directory
00:00:01.410: THREADS [DEBUG]:Created thread asyncio (0x10800f0)
00:00:01.417: JS [DEBUG]:Add route for ^baskino:top
00:00:01.425: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/ftpserver -- 17 bytes. File OK
00:00:01.426: JS [DEBUG]:Add route for ^baskino:indexURL:(.*)
00:00:01.426: TCP [INFO]:ftp-server: Listening on port 2121
00:00:01.426: Settings [DEBUG]:Trying to load /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/runcontrol -- No such file or directory
00:00:01.427: TCP [INFO]:http-server: Listening on port 42000
00:00:01.427: runcontrol [DEBUG]:Sleep timer set to 60
00:00:01.428: SPU [DEBUG]:Initializing SPUs
00:00:01.431: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/upnp -- 52 bytes. File OK
00:00:01.432: JS [DEBUG]:Add route for ^baskino:movies
00:00:01.432: JS [DEBUG]:Add route for ^baskino:novideo
00:00:01.433: THREADS [DEBUG]:Created thread ssdp (0x10800f1)
00:00:01.434: JS [DEBUG]:Add route for ^baskino:vk:(.*):(.*)
00:00:01.434: JS [DEBUG]:Add route for ^baskino:bk:(.*):(.*)
00:00:01.434: JS [DEBUG]:Add route for ^baskino:kinostok:(.*):(.*)
00:00:01.435: JS [DEBUG]:Add route for ^baskino:metaua:(.*):(.*)
00:00:01.435: JS [DEBUG]:Add route for ^baskino:armtube:(.*):(.*)
00:00:01.435: JS [DEBUG]:Add route for ^baskino:moonwalk:(.*):(.*)
00:00:01.435: JS [DEBUG]:Add route for ^baskino:megogo:(.*)
00:00:01.436: JS [DEBUG]:Add route for ^baskino:index:(.*)
00:00:01.436: JS [DEBUG]:Add route for ^baskino:start
00:00:01.456: SPUMINER [DEBUG]:Connected to m1.lonelycoder.com:9898
00:00:01.479: Settings [DEBUG]:Trying to load
/dev_hdd0/game/HTSS00003/USRDIR/settings/settings/upnp_upnp_uuid_0de4dd55-fffa-4f99-8fa7-97002cb3c807_urn_upnp-org_serviceId_ContentDirectory_0 -- No such file or directory
00:00:01.496: Freetype [DEBUG]:Loaded 'VAGRundschriftDLig2' [Regular] domain:0
00:00:01.513: JS [DEBUG]:Add route for ^docuim:best
00:00:01.513: JS [DEBUG]:Add route for ^docuim:indexPage:(.*)
00:00:01.514: JS [DEBUG]:Add route for ^docuim:nowplay
00:00:01.514: JS [DEBUG]:Add route for ^docuim:index:(.*):(.*)
00:00:01.515: JS [DEBUG]:Add route for ^docuim:start
00:00:01.580: Freetype [DEBUG]:Loaded 'SCE-PS3 NewRodin JPN' [Regular] domain:0
00:00:01.624: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/plugins/ex.ua -- 18 bytes. File OK
00:00:01.627: JS [DEBUG]:Add route for ^ex_ua:playmego:(.*)
00:00:01.627: JS [DEBUG]:Add route for ^ex_ua:index:(.*)
00:00:01.627: JS [DEBUG]:Add route for ^ex_ua:start
00:00:01.628: Freetype [DEBUG]:Loaded 'SCE-PS3 YD gd Medium ' [Regular] domain:0
00:00:01.714: Freetype [DEBUG]:Loaded 'DFHeiW5-A' [Regular] domain:0
00:00:01.720: JS [DEBUG]:Add route for ^brb_to:updates
00:00:01.720: JS [DEBUG]:Add route for ^brb_to:index:(.*)
00:00:01.720: JS [DEBUG]:Add route for ^brb_to:listRoot:(.*):(.*)
00:00:01.721: JS [DEBUG]:Add route for ^brb_to:listFolder:(.*):(.*):(.*)
00:00:01.721: JS [DEBUG]:Add route for ^brb_to:playOnline:(.*):(.*)
00:00:01.721: JS [DEBUG]:Add route for ^brb_to:play:(.*)
00:00:01.722: JS [DEBUG]:Add route for ^brb_to:start
00:00:01.777: Freetype [DEBUG]:Loaded 'SCE-PS3 Capie KANA' [Regular] domain:0
00:00:01.786: JS [DEBUG]:Add route for ^lubetube:play:(.*):(.*)
00:00:01.822: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/managed_service2/PS3 HDD -- 14 bytes. File OK
00:00:01.822: JS [DEBUG]:Add route for ^lubetube:sorting:(.*):(.*)
00:00:01.823: JS [DEBUG]:Add route for ^lubetube:category:(.*):(.*)
00:00:01.846: Settings [DEBUG]:Trying to load /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/managed_service2/BluRay Drive -- No such file or directory
00:00:01.847: JS [DEBUG]:Add route for ^lubetube:pornstar:(.*):(.*)
00:00:01.847: JS [DEBUG]:Add route for ^lubetube:pornstars
00:00:01.848: navigator [INFO]:Opening page:home
00:00:01.848: JS [DEBUG]:Add route for ^lubetube:movies:(.*):(.*)
00:00:01.848: JS [DEBUG]:Add route for ^lubetube:categories
00:00:01.899: JS [DEBUG]:Add route for ^lubetube:start
00:00:01.934: PANIC [EMERG]:Thread service probe (0x10800e7) crashed (r=0x80010005)
00:00:01.949: PANIC [EMERG]:Thread list (self=0x10800e1)
00:00:01.950: PANIC [EMERG]:0x10800f1: ssdp
00:00:01.951: PANIC [EMERG]:0x10800f0: asyncio
00:00:01.951: PANIC [EMERG]:0x10800ef: spuminer
00:00:01.952: PANIC [EMERG]:0x10800ee: miner
00:00:01.953: PANIC [EMERG]:0x10800ed: swinst
00:00:01.954: PANIC [EMERG]:0x10800ec: PC:navigator
00:00:01.954: PANIC [EMERG]:0x10800eb: audioplayer
00:00:01.955: PANIC [EMERG]:0x10800ea: PC:mp
00:00:01.956: PANIC [EMERG]:0x10800e9: PC:js
00:00:01.957: PANIC [EMERG]:0x10800e8: indexer
00:00:01.957: PANIC [EMERG]:0x10800e7: service probe
00:00:01.958: PANIC [EMERG]:0x10800e6: deco
00:00:01.959: PANIC [EMERG]:0x10800e5: metadata
00:00:01.960: PANIC [EMERG]:0x10800e4: blobcache
00:00:01.960: PANIC [EMERG]:0x10800e3: callout
00:00:01.961: PANIC [EMERG]:0x10800e2: PC:global
00:00:01.962: PANIC [EMERG]:0x10800e0: main
00:00:02.044: JS [DEBUG]:Add route for ^megogo:genres:(.*):(.*)
00:00:02.046: JS [DEBUG]:Add route for ^megogo:videos:(.*):(.*):(.*)

ontentDirectory_0 -- No such file or directory
00:00:01.496: Freetype [DEBUG]:Loaded 'VAGRundschriftDLig2' [Regular] domain:0
00:00:01.513: JS [DEBUG]:Add route for ^docuim:best
00:00:01.513: JS [DEBUG]:Add route for ^docuim:indexPage:(.*)
00:00:01.514: JS [DEBUG]:Add route for ^docuim:nowplay
00:00:01.514: JS [DEBUG]:Add route for ^docuim:index:(.*):(.*)
00:00:01.515: JS [DEBUG]:Add route for ^docuim:start
00:00:01.580: Freetype [DEBUG]:Loaded 'SCE-PS3 NewRodin JPN' [Regular] domain:0
00:00:01.624: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/plugins/ex.ua -- 18 bytes. File OK
00:00:01.627: JS [DEBUG]:Add route for ^ex_ua:playmego:(.*)
00:00:01.627: JS [DEBUG]:Add route for ^ex_ua:index:(.*)
00:00:01.627: JS [DEBUG]:Add route for ^ex_ua:start
00:00:01.628: Freetype [DEBUG]:Loaded 'SCE-PS3 YD gd Medium ' [Regular] domain:0
00:00:01.714: Freetype [DEBUG]:Loaded 'DFHeiW5-A' [Regular] domain:0
00:00:01.720: JS [DEBUG]:Add route for ^brb_to:updates
00:00:01.720: JS [DEBUG]:Add route for ^brb_to:index:(.*)
00:00:01.720: JS [DEBUG]:Add route for ^brb_to:listRoot:(.*):(.*)
00:00:01.721: JS [DEBUG]:Add route for ^brb_to:listFolder:(.*):(.*):(.*)
00:00:01.721: JS [DEBUG]:Add route for ^brb_to:playOnline:(.*):(.*)
00:00:01.721: JS [DEBUG]:Add route for ^brb_to:play:(.*)
00:00:01.722: JS [DEBUG]:Add route for ^brb_to:start
00:00:01.777: Freetype [DEBUG]:Loaded 'SCE-PS3 Capie KANA' [Regular] domain:0
00:00:01.786: JS [DEBUG]:Add route for ^lubetube:play:(.*):(.*)
00:00:01.822: Settings [DEBUG]:Read /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/managed_service2/PS3 HDD -- 14 bytes. File
OK
00:00:01.822: JS [DEBUG]:Add route for ^lubetube:sorting:(.*):(.*)
00:00:01.823: JS [DEBUG]:Add route for ^lubetube:category:(.*):(.*)
00:00:01.846: Settings [DEBUG]:Trying to load /dev_hdd0/game/HTSS00003/USRDIR/settings/settings/managed_service2/BluRay Drive -- No
such file or directory
00:00:01.847: JS [DEBUG]:Add route for ^lubetube:pornstar:(.*):(.*)
00:00:01.847: JS [DEBUG]:Add route for ^lubetube:pornstars
00:00:01.848: navigator [INFO]:Opening page:home
00:00:01.848: JS [DEBUG]:Add route for ^lubetube:movies:(.*):(.*)
00:00:01.848: JS [DEBUG]:Add route for ^lubetube:categories
00:00:01.899: JS [DEBUG]:Add route for ^lubetube:start
00:00:01.934: PANIC [EMERG]:Thread service probe (0x10800e7) crashed (r=0x80010005)
00:00:01.949: PANIC [EMERG]:Thread list (self=0x10800e1)
00:00:01.950: PANIC [EMERG]:0x10800f1: ssdp
00:00:01.951: PANIC [EMERG]:0x10800f0: asyncio
00:00:01.951: PANIC [EMERG]:0x10800ef: spuminer
00:00:01.952: PANIC [EMERG]:0x10800ee: miner
00:00:01.953: PANIC [EMERG]:0x10800ed: swinst
00:00:01.954: PANIC [EMERG]:0x10800ec: PC:navigator
00:00:01.954: PANIC [EMERG]:0x10800eb: audioplayer
00:00:01.955: PANIC [EMERG]:0x10800ea: PC:mp
00:00:01.956: PANIC [EMERG]:0x10800e9: PC:js
00:00:01.957: PANIC [EMERG]:0x10800e8: indexer
00:00:01.957: PANIC [EMERG]:0x10800e7: service probe
00:00:01.958: PANIC [EMERG]:0x10800e6: deco
00:00:01.959: PANIC [EMERG]:0x10800e5: metadata
00:00:01.960: PANIC [EMERG]:0x10800e4: blobcache
00:00:01.960: PANIC [EMERG]:0x10800e3: callout
00:00:01.961: PANIC [EMERG]:0x10800e2: PC:global
00:00:01.962: PANIC [EMERG]:0x10800e0: main
00:00:02.044: JS [DEBUG]:Add route for ^megogo:genres:(.*):(.*)
00:00:02.046: JS [DEBUG]:Add route for ^megogo:videos:(.*):(.*):(.*)

#8 - 01/24/2014 08:12 PM - Cheat 2 Win

All good with it.

This was the exact way it happened: plugged in my external HDD, turned on my PS3, turned on the Internet, started Showtime, turned on the external
HDD, browsed it and started some videos. Everything was okay (apart from the subtitles not showing). Bookmarked it and exited Showtime. Turned off
the Internet and the PS3.
The next day I turned on the PS3 and started Showtime (without turning on the Internet or plugging in the HDD). It failed to load/crashed to the XMB so
I tried again and it froze completely. I had to hold down the power button for it to turn off.

I gave it another go after, but this time I plugged in the HDD before turning on the PS3 and I think I turned on the Internet too, but I'm not sure. The
exact same thing happened when trying to start Showtime: it failed to load/crashed to the XMB and when I tried again it froze completely.

I reinstalled and I bookmarked it again. And the same thing happened once more, so it seemed to me that if I bookmarked a folder from the HDD,
Showtime would freeze my PS3. So I had to reinstall once more, but this time I did not bookmarked it. The only problem I got then was that it crashed
to the XMB when I entered that folder (probably just bad luck), but at least it seems to be working fine, i.e.: I didn't had to reinstall like before.

#9 - 01/24/2014 08:18 PM - Leonid Protasov
- Subject changed from Thread fa_open crashes when opening some folders on external NTFS HDD and freezes PS3 to ST crashes on the launch if 
you bookmarked any folder from NTFS drive on the homescreen
- Category changed from Subtitles to Filesystem
- Priority changed from Normal to High

#10 - 01/24/2014 08:19 PM - Leonid Protasov
- Target version set to 4.4

#11 - 01/24/2014 08:24 PM - Leonid Protasov

Thread service is crashing on probing bookmarks ntfsX drives ("url": "ntfs0://Showtime")...

Log is above.

#12 - 01/25/2014 04:05 AM - Andreas Smas

Bug in libntfs

#13 - 01/25/2014 04:05 AM - Andreas Smas
- Status changed from Need feedback to Accepted

#14 - 01/25/2014 04:05 AM - Andreas Smas
- Status changed from Accepted to Fixed
- % Done changed from 0 to 100

Applied in changeset git|commit:798ca572d7451e4b280688908194b7e87916726f.

Files
showtime.log.4 34.3 KB 01/22/2014 Cheat 2 Win
Being Human - S01E01 - Episode 1.srt 53 KB 01/23/2014 Cheat 2 Win
Being Human - S01E01 - Episode 1.avi 216 MB 01/23/2014 Cheat 2 Win
